{
  "bbox": {
    "height": 52,
    "left": 1172,
    "top": 116,
    "width": 462
  },
  "children": [
    "n715"
  ],
  "height": "1142px",
  "nodeId": "n716",
  "originalClass": "arco-card arco-card-size-default",
  "selector": "form.arco-form.arco-form-horizontal > div.arco-row.arco-row-align-start > div.arco-col.arco-col-8:nth-of-type(3)",
  "styleId": "style_123",
  "tag": "div",
  "width": "1525px"
}